Re: (deb-cat) Programari Java amb Firefox 60

2018-11-03 Conversa Joan
Per cert, el que no sé, perquè només us he llegit en diagonal allò dels applets de java, és si aquests, per la nova versió de Firefox a Debian estable, podrien incloure's via backports, per exemple... O potser fins i tot s'instal·len manualment... Fins ara, Joan Cervan El Wed, 31 Oct 2018

Re: (deb-cat) Programari Java amb Firefox 60

2018-10-31 Conversa Joan
Per cert, el que no sé, perquè només us he llegit en diagonal allò dels applets de java, és si aquests, per la nova versió de Firefox a Debian estable, podrien incloure's via backports, per exemple... O potser fins i tot s'instal·len manualment... Fins ara, Joan El Wed, 31 Oct 2018 10:09:03

Re: (deb-cat) Programari Java amb Firefox 60

2018-10-31 Conversa Jordi Mallach
Hola, El dt. 30 de 10 de 2018 a les 12:26 +0100, en/na Joan va escriure: > Però el que tu comentes, de congelar la versió de Firefox i si algú > vol > les novetats, tirar de backports, doncs també era una bona opció, > potser algo menys estable perquè obligues a obrir el sistema a > backports,

Re: (deb-cat) Programari Java amb Firefox 60

2018-10-30 Conversa Joan
Suposo que l'equilibri és complicat... En el món web, com que les coses evolucionen tant ràpid, les versions antigues d'un navegador de fa 2 anys de vegades portaven problemes (jo n'havia patit alguns). Però com que sempre pots tenir el Chrome, etc. si no era amb un, feies amb l'altre... Diria

Re: (deb-cat) Programari Java amb Firefox 60

2018-10-30 Conversa Narcis Garcia
__ I'm using this express-made address because personal addresses aren't masked enough at this mail public archive. Public archive administrator should fix this against automated addresses collectors. El 30/10/18 a les 10:18, Jordi Mallach ha escrit: > El dc. 24 de 10 de 2018 a les 09:59

Re: (deb-cat) Programari Java amb Firefox 60

2018-10-30 Conversa Jordi Mallach
El dc. 24 de 10 de 2018 a les 09:59 +0200, en/na Narcis Garcia va escriure: > Per aquests casos en què les subcontractes de les administracions > públiques demanen Java, utilitzaré Icecat versió 52 (que es pot > instal·lar amb els paquets de Trisquel), i així puc admetre les > (indegudes)

Re: (deb-cat) Programari Java amb Firefox 60

2018-10-24 Conversa Narcis Garcia
Mozilla ja va anunciar la fi del NPAPI: https://support.mozilla.org/en-US/kb/npapi-plugins Tot i això, concretament a la versió 52 (i no posteriors) encara es pot rehabilitar la compatibilitat amb l'opció plugin.load_flash_only=false Per aquests casos en què les subcontractes de les

Re: (deb-cat) Programari Java amb Firefox 60

2018-10-23 Conversa Alex Muntada
Hola Narcis, > Als repositoris (main) de Debian estable hi ha l'anomalia de què entren > les noves versions de programari Mozilla, amb la qual cosa també entren > els nous problemes com aquest: que ja anem pel Firefox 60 i aquest no > admet el icedtea-plugin del mateix repositori. > > Algú

Re: (deb-cat) Programari Java amb Firefox 60

2018-10-22 Conversa Jordi Funollet
Crec que el Firefox ESR (Extended Support Release) encara té habilitats els NPAPI. https://www.mozilla.org/en-US/firefox/organizations/ -- Jordi Funollet Pujol http://www.linkedin.com/in/jordifunollet On Mon, Oct 22, 2018, at 3:16 PM, Narcis Garcia wrote: > Les administracions públiques